[Language]
DLL=ENGLISH
Lang=English
[Toolbar]
Skin=Grosberg_24.png
Size=24
[Capture]
SavePath=G:\wuren 
Window=3
Rect=0,0,640,480;
IncludeCursor=0
VScroll=0
UseTimer=0
UseMax=0
MaxShots=99
CaptureTimer=600.0
HotKey=634
Result=3
CaptureExtension=jpg
SaveName=%Y%m%d_%H%M%S
[WinPosition]
xKoord=-5
yKoord=-5
Width=631
Height=498
Maximized=1
[Others]
Test=1
PropPage=12
[JPEG]
Save Quality=100
Save Progressive=0
Save Grayscale=0
NoSampling=0
KeepExif=1
KeepXmp=1
KeepCom=1
KeepIptc=1
KeepQuality=1
ExifOrient=1
SetSize=0
FileSize=65.00
[MultiGIF]
Transparency=0
SaveInterlaced=0
UsePalette=2
SaveTransparent=0
[MRUD]
Dir2=
Dir3=
Dir4=
Dir5=
Dir6=
Dir7=
Dir8=
Dir9=
Dir10=
Dir11=
Dir12=
Dir13=
Dir14=
Dir15=
Dir16=
Dir17=
Dir18=
Dir19=
Dir20=
Dir1=C:\Documents and Settings\bqys\×ÀÃæ\
[Open]
ViewMode=28715
OpenIndex=1
OpenDir=C:\Documents and Settings\bqys\×ÀÃæ\
